### Function

# FwupdPlugin StructEfiLz77DecompressorHeader parse_stream

#### Declaration [src]

    FuStructEfiLz77DecompressorHeader*
    fu_struct_efi_lz77_decompressor_header_parse_stream (
      GInputStream* stream,
      gsize offset,
      GError** error
    )

#### Description

No description available.

#### Parameters

`stream` | `GInputStream`
| No description available.
| The data is owned by the caller of the function.
`offset` | `gsize`
| No description available.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `FuStructEfiLz77DecompressorHeader`
| No description available.
| The data is owned by the called function.